---

- hosts: initial_setup
  remote_user: root
  become: false
  gather_facts: false

  vars_prompt:

    - name: ansible_ssh_pass
      prompt: "Give root's password here"

  roles:
     - ansible_dependencies-centos-7
     - ansible_user_centos
